## rust-fs-err 2.9.0

=== debian/changelog ===
rust-fs-err (2.9.0-1) unstable; urgency=medium

  * Package fs-err 2.9.0 from crates.io using debcargo 2.6.0
  * Patch to disable feature tokio, code uses unstable feature

 -- Blair Noctis <n@sail.ng>  Mon, 08 May 2023 15:25:04 +0300
