=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 2.9.0 --all-targets --all-features
Features: test-name=rust-fs-err:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 2.9.0 --all-targets
Features: test-name=librust-fs-err-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 2.9.0 --all-targets --no-default-features --features io_safety
Features: test-name=librust-fs-err-dev:io_safety
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 2.9.0 --all-targets --no-default-features
Features: test-name=librust-fs-err-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable
