## rust-fs-err 2.11.0

=== debian/changelog ===
rust-fs-err (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package fs-err 2.11.0 from crates.io using debcargo 2.6.1 (Closes: #1060867)
  * Update disable-tokio-unstable.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 09:28:55 +0000
