=== debian/control ===
Source: rust-fs-err
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-err]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-err
X-Cargo-Crate: fs-err
Rules-Requires-Root: no

Package: librust-fs-err-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev
Provides:
 librust-fs-err+default-dev (= ${binary:Version}),
 librust-fs-err+io-safety-dev (= ${binary:Version}),
 librust-fs-err-2-dev (= ${binary:Version}),
 librust-fs-err-2+default-dev (= ${binary:Version}),
 librust-fs-err-2+io-safety-dev (= ${binary:Version}),
 librust-fs-err-2.11-dev (= ${binary:Version}),
 librust-fs-err-2.11+default-dev (= ${binary:Version}),
 librust-fs-err-2.11+io-safety-dev (= ${binary:Version}),
 librust-fs-err-2.11.0-dev (= ${binary:Version}),
 librust-fs-err-2.11.0+default-dev (= ${binary:Version}),
 librust-fs-err-2.11.0+io-safety-dev (= ${binary:Version})
Description: Drop-in replacement for std::fs with more helpful error messages - Rust source code
 Source code for Debianized Rust crate "fs-err"
