## rust-fs-err 3.1.0

=== debian/changelog ===
rust-fs-err (3.1.0-1) unstable; urgency=medium

  * Package fs-err 3.1.0 from crates.io using debcargo 2.7.8
  * Drop disable-tokio-unstable.patch, std::task::ready! now stable

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:53:49 +0000
