=== debian/control ===
Source: rust-fs-err
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-err]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-err
Homepage: https://github.com/andrewhickman/fs-err
X-Cargo-Crate: fs-err
Rules-Requires-Root: no

Package: librust-fs-err-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev,
 librust-tokio-1+fs-dev (>= 1.21-~~)
Provides:
 librust-fs-err+default-dev (= ${binary:Version}),
 librust-fs-err+expose-original-error-dev (= ${binary:Version}),
 librust-fs-err+tokio-dev (= ${binary:Version}),
 librust-fs-err-3-dev (= ${binary:Version}),
 librust-fs-err-3+default-dev (= ${binary:Version}),
 librust-fs-err-3+expose-original-error-dev (= ${binary:Version}),
 librust-fs-err-3+tokio-dev (= ${binary:Version}),
 librust-fs-err-3.1-dev (= ${binary:Version}),
 librust-fs-err-3.1+default-dev (= ${binary:Version}),
 librust-fs-err-3.1+expose-original-error-dev (= ${binary:Version}),
 librust-fs-err-3.1+tokio-dev (= ${binary:Version}),
 librust-fs-err-3.1.0-dev (= ${binary:Version}),
 librust-fs-err-3.1.0+default-dev (= ${binary:Version}),
 librust-fs-err-3.1.0+expose-original-error-dev (= ${binary:Version}),
 librust-fs-err-3.1.0+tokio-dev (= ${binary:Version})
Description: Drop-in replacement for std::fs with more helpful error messages - Rust source code
 Source code for Debianized Rust crate "fs-err"
