## rust-fs-err 3.1.1

=== debian/changelog ===
rust-fs-err (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package fs-err 3.1.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 11 Sep 2025 20:05:11 +0200
