=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-err]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-err
 Homepage: https://github.com/andrewhickman/fs-err
@@ -36,9 +36,9 @@
  librust-fs-err-3.1+default-dev (= ${binary:Version}),
  librust-fs-err-3.1+expose-original-error-dev (= ${binary:Version}),
  librust-fs-err-3.1+tokio-dev (= ${binary:Version}),
- librust-fs-err-3.1.0-dev (= ${binary:Version}),
- librust-fs-err-3.1.0+default-dev (= ${binary:Version}),
- librust-fs-err-3.1.0+expose-original-error-dev (= ${binary:Version}),
- librust-fs-err-3.1.0+tokio-dev (= ${binary:Version})
+ librust-fs-err-3.1.1-dev (= ${binary:Version}),
+ librust-fs-err-3.1.1+default-dev (= ${binary:Version}),
+ librust-fs-err-3.1.1+expose-original-error-dev (= ${binary:Version}),
+ librust-fs-err-3.1.1+tokio-dev (= ${binary:Version})
 Description: Drop-in replacement for std::fs with more helpful error messages - Rust source code
  Source code for Debianized Rust crate "fs-err"
