=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 3.1.1 --all-targets --all-features
Features: test-name=rust-fs-err:@
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 3.1.1 --all-targets
Features: test-name=librust-fs-err-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 3.1.1 --all-targets --no-default-features --features expose_original_error
Features: test-name=librust-fs-err-dev:expose_original_error
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 3.1.1 --all-targets --no-default-features --features tokio
Features: test-name=librust-fs-err-dev:tokio
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs-err 3.1.1 --all-targets --no-default-features
Features: test-name=librust-fs-err-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable
