## rust-fs-err 3.2.0

=== debian/changelog ===
rust-fs-err (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package fs-err 3.2.0 from crates.io using debcargo 2.7.11
  * Disable features debug, debug_tokio due to missing path_facts dependency.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 08 Dec 2025 16:27:11 +0100

rust-fs-err (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package fs-err 3.2.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 15:37:00 +0100
