=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-err
 Homepage: https://github.com/andrewhickman/fs-err
 X-Cargo-Crate: fs-err
-Rules-Requires-Root: no
 
 Package: librust-fs-err-dev
 Architecture: any
@@ -32,13 +31,13 @@
  librust-fs-err-3+default-dev (= ${binary:Version}),
  librust-fs-err-3+expose-original-error-dev (= ${binary:Version}),
  librust-fs-err-3+tokio-dev (= ${binary:Version}),
- librust-fs-err-3.1-dev (= ${binary:Version}),
- librust-fs-err-3.1+default-dev (= ${binary:Version}),
- librust-fs-err-3.1+expose-original-error-dev (= ${binary:Version}),
- librust-fs-err-3.1+tokio-dev (= ${binary:Version}),
- librust-fs-err-3.1.1-dev (= ${binary:Version}),
- librust-fs-err-3.1.1+default-dev (= ${binary:Version}),
- librust-fs-err-3.1.1+expose-original-error-dev (= ${binary:Version}),
- librust-fs-err-3.1.1+tokio-dev (= ${binary:Version})
+ librust-fs-err-3.2-dev (= ${binary:Version}),
+ librust-fs-err-3.2+default-dev (= ${binary:Version}),
+ librust-fs-err-3.2+expose-original-error-dev (= ${binary:Version}),
+ librust-fs-err-3.2+tokio-dev (= ${binary:Version}),
+ librust-fs-err-3.2.0-dev (= ${binary:Version}),
+ librust-fs-err-3.2.0+default-dev (= ${binary:Version}),
+ librust-fs-err-3.2.0+expose-original-error-dev (= ${binary:Version}),
+ librust-fs-err-3.2.0+tokio-dev (= ${binary:Version})
 Description: Drop-in replacement for std::fs with more helpful error messages - Rust source code
  Source code for Debianized Rust crate "fs-err"
